"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  dataForm: common_vendor.ref({
    id: "",
    rating: 0,
    content: "",
    orders_id: ""
  }),
  evaluateObj: {
    "1": "非常差",
    "2": "比较差",
    "3": "一般",
    "4": "满意",
    "5": "非常满意"
  }
};
exports.useModel = useModel;
